.orderfinish-basic, .orderfinish-recieve {
	// width: 773px;
	margin: 0 auto;
	padding: 30px 0;
	.inner {
		width: 773px;
		margin: 0 auto;
	}
	h2 {
		font-size: 16px;
		margin: 0 0 15px;
	}
	ul {
		float: left;
		width: 50%;
		li {
			font-size: 12px;
			margin-bottom: 20px;
		}
	}
	.notes {
		width: 100%;
		p {
			margin: 0;
			font-size: 12px;
		}
	}
}
.orderfinish-recieve {
	ul {
		float: none;
	}
}
.orderfinish-detail {
	padding: 30px 0;
	.inner {
		width: 800px;
		margin: 0 auto;
	}
	h2 {
		font-size: 16px;
		margin: 0 0 15px 16px;
	}
	table {
		font-size: 12px;
		text-align: center;
		width: 100%;
		th {
			font-weight: normal;
			padding: $td_padding;
			width: 100px;
			&:nth-child(2) {
				width: 300px;
			}
			&:last-child {
				width: auto;
			}
		}
		td {
			padding: $td_padding;
		}
	}
}
#checkMoreOrder {
	text-align: right;
	a {
		display: inline-block;
		padding: 10px 0;
		margin: 20px 0;
		font-size: 16px;
		font-weight: bold;
	}
}